# CEIS320 - Week0

## First Project Creation Example
- Please see this video which shows an example of creating a Helloworld Android Application

[First Project Creation](https://gitlab.com/bobby.estey/android/-/blob/master/docs/CEIS320/week1/firstProjectCreation.mp4)
